.quote-section {
  width: 100%;
  padding: 70px 0 70px;
  box-sizing: border-box;
  background: #f8f8f8;
  position: relative;
  overflow: hidden;
}
.quote-section.gradient {
  background: linear-gradient(0deg, #1b1b14 0%, #0a2f36 56.00000000000001%, #0a3635 100%);
}

.quote-section .quote-section__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  position: relative;
  margin-bottom: 50px;
}

.quote-section .quote-form-content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  position: relative;
  z-index: 3;
}

.quote-section .quote-card {
  flex: 1;
  padding: 35px 45px;
  padding-left: 60px;
  box-sizing: border-box;
  background: #ffffff;
}

.quote-section .quote-form-image {
  width: 45%;
  max-width: 540px;
  flex-shrink: 0;
}

.quote-section .quote-form-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.quote-section .quote-section__subtitle {
  font-weight: bold;
  color: #121212;
  margin-bottom: 30px;
}

.quote-section .quote-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  box-sizing: border-box;
}

.quote-section .quote-ruleForm {
  width: 100%;
}

.quote-section .form-group {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.quote-section .form-group__item {
  width: 48%;
}
.quote-section .form-group__item.form-group__item-company {
  width: 100%;
}
.quote-section .form-group__item.form-group__item-email {
  width: 100%;
}
.quote-section .form-group__item.form-group__item-description {
  width: 100%;
}
.quote-section .form-group__item.form-group__item-upload {
  width: 100%;
}

.quote-section .form-group__item.form-group__item-location {
  width: 48%;
}

.quote-section .el-form-item__label {
  font-size: 18px;
  font-weight: 700 !important;
}

.quote-section .el-input__wrapper {
  padding: 13px 13px 13px 31px !important;
}

.quote-section .el-input__inner {
  font-size: 18px;
}

.quote-section .el-textarea__inner {
  padding: 23px 16px;
  font-size: 18px;
  min-height: 100px !important;
  width: 100%;
  border: none;
  font-family: Roboto;
}

.quote-section .el-input__inner,
.quote-section .el-textarea__inner::placeholder,
.quote-section .el-select__input,
.quote-section .el-input__inner::placeholder {
  font-size: 18px !important;
  font-family: Roboto;
}

.quote-section .el-select__selection {
  font-size: 18px !important;
  font-family: Roboto;
}

.quote-section .el-select {
  width: 100%;
  height: 55px;
}

.quote-section .el-select__wrapper {
  min-height: 56px;
  padding: 13px 31px !important;
}

.quote-section .el-input__wrapper {
  padding: 13px 31px !important;
  padding-right: 13px !important;
}

.quote-section .form-group__item.form-group__upload {
  width: 100%;
}

.quote-section .form-group__item-wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.quote-section .item-full {
  width: 100%;
}

.quote-section .item-location {
  width: 100%;
}

.quote-section .plus {
  position: absolute;
  z-index: 11;
  margin-left: 14px;
  margin-top: 12px;
  color: #00000069;
}

.quote-section .item-phone {
  border: none;
  width: 100%;
}

.quote-section .form-group__textarea {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.quote-section .form-group__textarea .title {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: bold;
  color: #5a5a5a;
}

.quote-section .form-group__textarea .el-form-item__content {
  width: 100%;
}

.quote-section .item-textarea {
  width: 100%;
}

.quote-section .item-upload {
  width: 100%;
  display: flex;
  padding: 20px 16px;
  border: 1px solid #e5e5e5;
  background: #ffffff;
  border-radius: 4px;
}

.quote-section .browse {
  background-image: none;
  background: #f6f6f6;
  border: 1px solid transparent;
  border-radius: 4px;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 0;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  width: 100px;
}

.quote-section .item-upload-name {
  font-size: 16px;
  line-height: 22px;
  color: #5a5a5a;
  margin-left: 20px;
  align-self: center;
}
.quote-section .tip-group {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.quote-section .form-group__text {
  font-weight: 400;
  font-size: 18px;
  color: #666666;
  line-height: 24px;
  margin: 0px 0 20px;
}

.quote-section .form-group__btn {
  width: 100%;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
}

.quote-section .form-group__btn button {
  width: 290px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #0a3635;
  border-radius: 40px;
  border: none;
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
  cursor: pointer;
}

@media screen and (max-width: 760px) {
  .quote-section .quote-form-content {
    flex-direction: column;
  }

  .quote-section .quote-form-image {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }

  .quote-section .quote-form-image img {
    height: auto;
    object-fit: contain;
  }

  .quote-section .quote-card {
    width: 100%;
    padding: 25px 15px;
  }

  .quote-section .form-group__item {
    width: 100%;
  }

  .quote-section .tip-group {
    width: 100%;
  }

  .quote-section .form-group__item-wrap {
    flex-wrap: wrap;
  }

  .quote-section .item-location {
    width: 100%;
  }

  .quote-section .item-phone {
    width: 100%;
  }

  .quote-section .form-group__item.form-group__item-location {
    flex-direction: column;
    width: 100%;
  }

  .quote-section .form-group__item.form-group__item-location .el-form-item {
    width: 100%;
  }

  .quote-section .form-group__btn button {
    width: 90%;
    height: 46px;
    line-height: 46px;
  }

  .quote-section .form-group__textarea {
    flex-direction: column;
  }

  .quote-section .form-group__btn button {
    width: 100%;
    height: 55px;
    line-height: 55px;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .quote-section .quote-form-content {
    flex-direction: column;
  }

  .quote-section .quote-form-image {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }

  .quote-section .quote-form-image img {
    height: auto;
    object-fit: contain;
  }

  .quote-section .form-group__item {
    width: 100%;
  }

  .quote-section .tip-group {
    width: 100%;
  }

  .quote-section .form-group__item.form-group__item-location {
    flex-direction: column;
    width: 100%;
  }

  .quote-section .form-group__item.form-group__item-location .el-form-item {
    width: 100%;
  }

  .quote-section .form-group__textarea {
    flex-direction: column;
  }

  .quote-section .form-group__btn button {
    width: 100%;
    height: 55px;
    line-height: 55px;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1400px) {
  .quote-section .form-group__item {
    width: 100%;
  }

  .quote-section .tip-group {
    width: 100%;
  }

  .quote-section .form-group__item.form-group__item-location {
    flex-direction: column;
    width: 100%;
  }

  .quote-section .form-group__item.form-group__item-location .el-form-item {
    width: 100%;
  }

  .quote-section .form-group__textarea {
    flex-direction: column;
  }

  .quote-section .form-group__btn button {
    width: 100%;
    height: 55px;
    line-height: 55px;
  }
}
